<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" name="viewport" content="width=device-width,initial-scale=1.0">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link href='https://fonts.googleapis.com/css?family=Audiowide' rel='stylesheet'>
<style>
.main{
display:flex;
flex-direction:row;
height:100vh;
color:1px solid black;
}
.left{
width:50%;
display:flex;
flex-direction:column;
background-color:white;
align-items:center;
justify-content:center;
line-height:70px;
}
.login{
display:flex;
width:50%;
flex-direction:column;
color:#9933FF;
}
body { 
margin: 0;
}
.credential{
display:flex;
flex-direction:row;
width:90%;
height:60px;
border-bottom:1px solid #9900FF;
} 
.botdiv{
display:flex;
flex-direction:row;
padding:5px;
justify-content: space-between;
}
input{
border:hidden;
width:250px;
height:30px;
}
.outline:focus {
  outline: none;
}
.submit{
border-radius:15px;
background-color:#00ccff;
width:100px;
height:30px;
box-shadow: 0px 0px 10px 0.5px #00ccff;
}
.right{
display:flex;
width:50%;
flex-direction:column;
background: linear-gradient(to top right,#516395 9%,#614385 122%);
justify-content:center;
align-items:center;
}
.body{
display:flex;
flex-direction:column;
color:white;
width:50%;
text-align: center;
justify-content:center;
height:80%;
}
.footer {
display: flex;
word-spacing:0.1rem;
letter-spacing:0.1rem;
padding:5% 28% 2% 28%;
font-size:10px;
margin-top:10%;
color:white;
height:20%;
}
.logo{
display:none;
color:#9933FF;
}
@media only screen and (max-width: 800px)
{
  .main {
	flex-direction:column;
	flex-wrap: nowrap;
  }
  .left{
	margin:auto;
  }
  .right{
	  margin:auto;
	  width: 100%;
  }
}
@media only screen and (max-width: 800px)
{
	.botdiv{
		flex-direction:column;
		flex-wrap: nowrap;
	}
	.right{
		display: none;
	}
	.logo{
		display:flex;
		flex-direction:row;
		justify-content: space-between;
		align-items:center;
	}
}
</style>
<div class="main">
	<div class="left" height=auto width=auto>
		<div class="logo">
			<div style="height:auto;font-size:50px; ">&#11041;</div>
			<div style="height:auto;font-size:10px; font-family: 'Audiowide';font-size: 22px;">CLASS BOX</div>
		</div>
		<div class="login">
			<div style="font-size:30px;font-family:'Barlow', sans-serif"><span>Get Started</span></div>
			<div class="credential">
				<div><i class="fa fa-user"></i></div>
				<div><input class="outline" type="text" id="fname" name="fname" placeholder="Username"></div>
			</div>
			<div class="credential">
				<div><i class="fa fa-lock"></i></div>
				<div><input class="outline" type="password" id="lname" name="lname" placeholder="Password" ></div>
			</div>
			<div class="botdiv" >
				<div ><a href="www.gmail.com">Forgot Password?</a></div>
				<div ><input type="submit" value="SIGN IN" class="submit outline"></div>
			</div>
		</div>
	</div>
	<div class="right">
		<div class="body">
			<div style="height:30px;font-size:20px;padding-top:40%;font-family:geneva ">WELCOME TO</div>
			<div style="height:160px;font-size:125px; ">&#11041;</div>
			<div style="height:50px;font-size:25px; font-family: 'Audiowide';font-size: 22px;">CLASS BOX</div>
			<div style="height:100px;font-size:15px; font-family: Arial, Helvetica, sans-serif;font-size:12px">Everything is always integrated with your's college online handouts</div>
		</div>
		<div class="footer">
			<div> BY HAPPY CODE | DESIGN BY CHANDANA</div>
		</div>
	</div>
</div>
</head>
</html>